Errors while updating to 3.2.0

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Post Reply
User avatar
Nikola
Registered User
Posts: 284
Joined: Fri Jun 12, 2015 11:47 am
Name: Nikola

Errors while updating to 3.2.0

Post by Nikola »

I updated again on local server to 3.2.0 and while updating I got auth.php errors. Later it showed me these in the header but they are gone now. It doesn't show them always. is there anybody with ideas what it might be causing the error? What exactly do they affect? Event is triggered after checking for valid username and password before the actual session creation?

See; https://pastebin.com/k1H3bBsW
"What would happen if the autism gene was eliminated from the genetic pool?

You would have a bunch of people standing around in a cave, chatting and socializing and not getting anything done."

- Dr. Temple Grandin, A Personal Look at Autism and Asperger's Syndrome.
Post Reply

Return to “[3.2.x] Support Forum”